{pkgs, ...}: {
  users.users.someone.packages = [pkgs.mako];

  xdg.configFile."mako/config".text = ''
    background-color=#282828
    text-color=#FAB387
    border-color=#ebdbb2
    progress-color=#FAB387

    font=SauceCodePro Nerd Font 10
    width=300
    height=100
    margin=20
    padding=15
    border-size=2
    border-radius=2
    icons=1
    max-icon-size=48
    default-timeout=5000
    group-by=category

    [urgency=low]
    border-color=#928374

    [urgency=normal]
    border-color=#b8bb26

    [urgency=critical]
    border-color=#fb4934
    default-timeout=0

    [category=osd]
    anchor=bottom-center
    width=200
    height=60
    margin=0,0,100,0
    padding=10
    default-timeout=2000
    text-alignment=center
    border-color=#b8bb26
  '';
}
